@import url('https://fonts.googleapis.com/css?family=Cabin|Ubuntu+Condensed');


a            { 
font-family: 'Cabin', cursive;
text-decoration: none;
font-size: 1.7rem;
 }
a:link       { color: #999999; }
a:visited    { color: #999999; }
a:active     { color: #999999; }
a:hover      { color: #0058B0; text-decoration: none }

.TextoNormal {
	font-family: 'Cabin', cursive;
	color: #333333;
	text-align: justify;
	
}
.TextoNormalCentrado {
	font-family: 'Cabin', cursive;
	color: #333333;
	text-align: center;
	
}
.TextoNormalCentradoBL {
	font-family: 'Cabin', cursive;
	color: #ffffff;
	text-align: center;
	
}

.TituloMediano {
	font-family: 'Ubuntu Condensed', cursive;
	font-weight: bold;
	color: #0058B0}
.TituloGrande {
	font-family: 'Ubuntu Condensed', cursive;
	font-weight: bold;
	color: #0058B0
}
